import React, { Component } from 'react';
import { connect } from 'react-redux'
import { LocaleProvider } from 'antd-mobile'
import Menu from './menu';
import { HashRouter } from 'react-router-dom'
import Routes from './router'
// import '@/common/styles/common.scss'

class App extends Component {
    render() {
        return (
            <LocaleProvider>
                <HashRouter>
                    <Routes></Routes>
                    <Menu />
                </HashRouter>
            </LocaleProvider>
        );
    }
}

export default connect()(App);
