import { Component } from 'react';
import './orderlist.scss';


const CardList = ({ info, tab, children, ...restProps }) => {
    return (
        <div>
           
            <li className='public-list-item'>
                <div className="public-content">
                    <div className="public-cover" >
                        <img src='https://julyedu-img-public.oss-cn-beijing.aliyuncs.com/Public/Image/4c5ccac604.jpg' alt="" />
                    </div>
                    {info}
                </div>
                {props.tab}
                {React.Children.map(
                    children,
                    child => (child ? React.cloneElement(child, {}) : child)
                )}
            </li>
        </div>
    )
}

export default CardList;