import React, { Component } from 'react';
import { Flex, Icon, NavBar } from 'antd-mobile';

import "./order.scss"

class Order extends Component {

    render() {
        return (
          <div className="order-wrapper">
            <Flex>
              <Flex.Item>
                <NavBar
                  style={{"height": "44px"}}
                  className="order-tab"
                  mode="light"
                  icon={<i className="iconfont iconiconfront-68"></i>}
                >
                  课程报名
                </NavBar>
                <div className="order-information">
                  <i className="iconfont iconiconfront-6 order-addsize"></i>
                  <div className="order-info">完善报名信息</div>
                  <i className="iconfont iconiconfront-70"></i>
                </div>
              </Flex.Item>
            </Flex>
          </div>
      
        )
    }

}

export default Order;