import React, { Component } from 'react';
import { Checkbox, Stepper, SwipeAction, Toast, Modal } from 'antd-mobile';
import OrderItem from '@/common/OrderList';


class CardItem extends Component {
    // 构造函数
    constructor(props) {
        super(props)
        this.state = {
            val: props.item.value
        }
    }
    // 改变选择
    onChange(e, id) {
        let checked = e.target.checked;
        // console.log(checked,id)
        this.props.checkChange(id, checked)
    }
    // 修改购物车
    editCart(it, val) {
        
    }
    // 删除购物车
    delete(id) {
        var that = this;
       
    }
    //跳转
    goto(id) {

       
    }
    //render
    render() {
        let item = this.props.item
        return (
            <div style={{ "backgroundColor": "#f5f5f5" }}>
                {
                    listData.map((item, index) => {
                        const Info = (
                            <div className="order-info">
                                <p className='order-title'>{item.title}</p>
                                <p className='order-content'>{item.content}</p>
                                <p className='order-des'>
                                    <span className='order-newprice'>¥{item.newprice}</span>
                                    <span className='order-price'>¥{item.price}</span>
                                </p>
                            </div>
                        )
                        const Tab = (
                            <div className="shopcard-check">
                                <Checkbox
                                    checked={item.check}
                                    onChange={(e) => {
                                        // this.onChange(e, item.id)
                                    }}
                                />
                            </div>
                        )
                        return (
                            <OrderItem  {...item} key={index} tab={Tab} info={Info}>

                            </OrderItem>
                        )
                    })
                }
            </div>
        )
    }
}
export default CardItem;