import React from 'react';
import { Switch, Route } from 'react-router-dom';

import Menu from './menu';
import Index from './components/Index';
import Classify from './components/classify';
import Study from './components/study';
import My from './components/my';

import './styles/index.scss';


const main = () => (
    <div style={{ backgroundColor: 'rgb(245, 245, 249)', textAlign: 'center' }}>
        <div>
            <Switch>
                <Route path='/index' component={Index}></Route>
                <Route path='/classify' component={Classify}></Route>
                <Route path='/study' component={Study}></Route>
                <Route path='/my' component={My}></Route>
            </Switch>
        </div>
        <Menu />
    </div>
)

export default main;