import React from 'react';
import { BrowserRouter as Router, Switch, Route } from 'react-router-dom';

import Menu from './menu';
import Index from './components/Index';
import Classify from './components/classify';
import Study from './components/study';
import My from './components/my';
import CourseList from './components/classify/courselist';
import Search from './components/search/index';
import Order from './components/order/index';
import OrderInfo from './components/order/orderinfo';



const router = () => (
    <Router>
        <Switch>
            <Route exact path="/" component={Index}></Route>
            <Route path="/index" component={Index}></Route>
            <Route path='/classify' component={Classify}></Route>
            <Route path='/study' component={Study}></Route>
            <Route path='/my' component={My}></Route>
            <Route path='/courselist' component={CourseList}></Route>
            <Route path='/search' component={Search}></Route>
            <Route path='/order' component={Order}></Route>
            <Route path='/orderinfo' component={OrderInfo}></Route>
            <Redirect to="/" />
        </Switch>
        <Menu />
    </Router>
)


export default router;